
category=Productivity
remote-app-id=108673245
context-names=
version=2.0.10
icon-url=https://web.liferay.com/web/guest/marketplace/-/mp/asset/icon/108673245/2.0.10
required=true
title=Liferay Site
bundles=com.liferay.site.admin.web#3.0.96#site-admin-web#,com.liferay.site.api#8.0.12##,com.liferay.site.browser.web#4.0.32##,com.liferay.site.impl#2.0.11##,com.liferay.site.item.selector.api#3.1.1##,com.liferay.site.item.selector.web#4.0.31#site-item-selector-web#,com.liferay.site.memberships.web#3.0.59#site-membership-web#,com.liferay.site.my.sites.web#4.0.38#my-sites-web#,com.liferay.site.service#2.0.32##,com.liferay.site.taglib#2.0.10#site-taglib#,com.liferay.site.teams.uad#4.0.15##,com.liferay.site.teams.web#3.0.43#site-teams-web#
description=Liferay Site
restart-required=true
